@charset "utf-8";
/* CSS Document */
html,body{font-size:14px; font-family:"Microsoft YaHei",Verdana,Geneva,sans-serif,\5b8b\4f53;}
/*css-reset*/
html,body,div,ul,ol,li,dl,dt,dd,p,span,em,strong,b,i,h1,h2,h3,h4,form,input,button,textarea,select,option,img,a{ margin:0; padding:0}
h1,h2,h3,h4,h5,h6,button,input,select,textarea{font-size:100%;}
html{_filter:expression(document.execCommand("BackgroundImageCache",false,true));}
ul,li,div,dl,dt,dd{list-style:none;}
/*
body table{border-collapse:separate; border-spacing:2px;}
*/
input{outline: none;font-size:14px; font-family:"Microsoft YaHei"}
input::-ms-clear{display:none;}
h1.wm-public{height:0px; line-height:0px; font-size:0px;}
a{text-decoration:none;}
a{blr:expression(this.onFocus=this.blur());outline:none;}
a:hover{text-decoration:none;}
img{border:0;}
font,em{font-style:normal; font-family:\5b8b\4f53;}
label{vertical-align:middle; font-family:tahoma;}
textarea,input{resize:none; outline:none;}
textarea{overflow:auto;}
ins{float:right; text-decoration:none; font-weight:normal;}
.pub_wsp{word-wrap:break-word; word-break:break-all;}
.pub_abso{vertical-align:middle;}
.pub_clr{clear:both;font-size:0;height:0;line-height:0;overflow:hidden;}
.pub_yh{font-family:"Microsoft YaHei";}
.none{display:none;}
/*公用浮动*/
.f_left{ float: left}
.f_right{ float: right}
/*浮动清理*/
.cf:before,.cf:after{content:".";display:block;height:0;visibility:hidden}
.cf:after{clear:both}
.cf{zoom:1}

.wrap{ position: relative; width: 1200px; margin: 0 auto;}

body.index{
  width: 100%;
  min-width: 1200px; 
}
.bg_video{
  width: 100%;
  height: 1200px;
  position: absolute;
  top: 0;
  left: 0;
  background: url(http://al.laohu.com/_s/homev7/video_bg.jpg) center top no-repeat;
  overflow: hidden;
}
.bg_video video {
    width: 1920px;
    position: absolute;
    left: 50%;
    margin-left: -960px;
    top: 0;
}
.wrapIndex{
  width: 100%;
  min-width: 1200px;
  position: relative;
  background: url(http://al.laohu.com/_s/homev7/bg.png) center top no-repeat;
  z-index: 8;
  padding-bottom: 50px;
}
.slogan{
  width: 530px;
  height: 250px;
  background: url(http://al.laohu.com/_s/homev7/slogan.png) center top no-repeat;
  position: absolute;
  top: 30px;
  left: 200px;
}
.slogan .huaban01{
  width: 26px;
  height: 25px;
  background: url(http://al.laohu.com/_s/homev7/huaban01.png) no-repeat;
  position: absolute;
  top: 84px;
  left: 50px; 
  animation: roate 3s infinite linear;
  -webkit-animation: roate 3s infinite linear;
}
.slogan .huaban02{
  width: 50px;
  height: 47px;
  background: url(http://al.laohu.com/_s/homev7/huaban02.png) no-repeat;
  position: absolute;
  top: 70px;
  left: 404px; 
  animation: roate 5s infinite linear;
  -webkit-animation: roate 5s infinite linear;
}
.slogan .huaban03{
  width: 25px;
  height: 26px;
  background: url(http://al.laohu.com/_s/homev7/huaban03.png) no-repeat;
  position: absolute;
  top: 108px;
  left: 445px; 
  animation: roate 4s infinite linear;
  -webkit-animation: roate 4s infinite linear;
}
@keyframes roate {
    0% {
        transform: rotateZ(0)
    }
    100% {
        transform: rotateZ(360deg)
    }
}
.main1{
  width: 100%;
    height: 1110px;
    margin: 0 auto;
    
    position: relative;
}
.main2{
  width: 100%;
    height: 1050px;
    margin: 0 auto;
     
    position: relative;
}
.main2 .title{width: 472px;height: 152px;background: url(http://al.laohu.com/_s/homev7/tit1.png) center top no-repeat;margin:0 auto;}
.container{
  width: 1200px;
  margin: 0 auto;
  position: relative;
}
.main2 .swiperpre{width: 72px;height: 142px;background: url(http://al.laohu.com/_s/homev7/pre.png) center top no-repeat;position: absolute;left: 0;top: 500px;cursor: pointer;}
.main2 .swipernext{width: 72px;height: 142px;background: url(http://al.laohu.com/_s/homev7/next.png) center top no-repeat;position: absolute;right: 0;top: 500px;cursor: pointer;}
.main3{height: 1060px}
.main3 .title{width:600px;height: 210px;background: url(http://al.laohu.com/_s/homev7/tit2.png) center top no-repeat;margin:0 auto;}
.main4 .title{width:548px;height: 308px;background: url(http://al.laohu.com/_s/homev7/tit3.png) center top no-repeat;margin:0 auto;}

.imgbox{width: 842px;height:868px;background: url(http://al.laohu.com/_s/homev7/img1.png) center top no-repeat;margin: 20px auto;overflow: hidden;}
.intro-swiper-container{width: 407px;height: 724px;margin:35px auto 0 195px; }
.intro-swiper-container .swiper-slide{width: 407px;height: 724px;margin: 0 auto;overflow: hidden;}
.intro-swiper-container .swiper-slide img{width: 407px;height: 724px;}
.yuyuebtn{
  width: 140px;
  height: 250px;  
  position: absolute; 
  top: -100px;
  display: block;
  cursor: pointer;
  right: 290px;
}

.joinbtn{
  width: 315px;
  height: 117px;
  position: absolute;
  top: 280px;
  left: 300px;
  cursor: pointer;
  background: url(http://al.laohu.com/_s/homev7/join1127.png) center top no-repeat; 
  z-index: 1;
}
.joinbtn a{
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top:0;
  left: 0;
  background: url(http://al.laohu.com/_s/homev7/opacity.png);
}
.navbox{width: 678px;height: 40px; position: absolute;right: 50px;top: 16px;z-index: 9;text-align: right}
.navbox a{width: 113px; height: 40px;background: url(http://al.laohu.com/_s/homev7/nav.png) center top no-repeat;display: inline-block; margin-right: 70px}
.navbox a.home{background-position: 0 0;margin-right: 40px}
.navbox a.home:hover{background-position: 0 -50px}
.navbox a.home.on{background-position: 0 -100px}
.navbox a.story{background-position: -165px 0;margin-right: 60px}
.navbox a.story:hover{background-position: -165px -50px}
.navbox a.story.on{background-position: -165px -100px}
.navbox a.person{background-position: -334px 0;margin-right: 80px}
.navbox a.person:hover{background-position: -334px -50px}
.navbox a.person.on{background-position: -334px -100px}
.navbox a.news{background-position: -530px 0;margin-right: 0}
.navbox a.news:hover{background-position: -531px -50px}
.navbox a.news.on{background-position: -531px -100px}
.logo{
  width:140px;
    height: 104px;
    background: url(http://al.laohu.com/_s/homev7/logo.png) no-repeat;
    position: absolute;
    top: 60px;
    left: 50px;
    margin-left:0px;
    z-index: 100;
}
 
.yyfl{ position: relative; height: 840px;}
.notice{ display: block; margin: 40px auto 20px auto; width: 690px;height: 482px}
.tit_yyfl{ position: absolute; top: 20px; width: 355px;}
.yyfl .sub_tit{ padding-top: 109px; text-align: center; font-size: 22px; color: #7784a5;}
.progress_bar{ position: relative; width: 706px; height: 6px; margin: 30px auto 57px auto; border: 1px solid #78a0b8; border-radius: 3px; background-color: #dcb6df;}
.progress{ position: absolute; top: 1; left: 1; max-width: 100%; height: 6px; border-radius: 3px; background-color: #a577a4; }
.progress_bar ul{ position: absolute; top: -2px; left: 0;}
.progress_bar li{ position: relative; float: left; width: 117px; height: 45px;  }
.progress_bar li .line{width: 5px;height: 20px;position: absolute;border-right: 1px solid #946c9d;right: 0;top: -5px}
.progress_bar li p{ position: absolute; bottom: -0; right: -15px; font-size: 18px; color: #a577a4;}
.gift{ width: 800px; margin: 0 auto;}
.gift dd, .gift dt{ float: left; position: relative; height: 262px; margin: 0 0px 40px 0px;}
.gift dd, .gift dd img{ width: 262px;}
.gift dt, .gift dt img{ width: 526px;}
.gift p{ line-height: 30px; text-align: center; font-size: 22px; color: #a577a4;}
.gift span{ position: absolute; right: -8px; bottom: -8px; width: 162px; height: 100px; background: url(http://al.laohu.com/_s/homev7/gift_on.png) no-repeat 0 0; background-size: 100% auto; display: none;}
.gift .on span{ display: block;}
.yyfl .yyBtn{ bottom: 40px;position: absolute;}
.yyBtn{width: 406px;height: 175px; background: url(http://al.laohu.com/_s/homev7/yuyue2btn.png) no-repeat 0 0; cursor: pointer;display: block;left: 50%;margin:0 0 0 -203px;}
.main5 .title{width: 472px;height: 152px;background: url(http://al.laohu.com/_s/homev7/tit4.png) center top no-repeat;margin:0 auto;}
.main5 .txt{font-size: 18px;color: #a577a4;margin: 20px auto}
.main5 .txt p{margin: 30px auto 0}
.zjhy_num{ text-align: center; font-size: 24px; color: #a577a4;}
.zjhy_num .p1{ font-size: 32px;}
.zjhy_btn{ display: block; margin: 20px auto 0 auto; width: 406px; height: 175px; background: url(http://al.laohu.com/_s/homev7/zjhy.png) no-repeat 0 0; background-size: 100% auto;}
.sildbox{width: 240px;height: 455px; background: url(http://al.laohu.com/_s/homev7/slid.png) no-repeat 0 0;position: fixed;right: 0;top: 200px;z-index: 100;display: none}
.hide{width: 84px;height: 49px;background: url(http://al.laohu.com/_s/homev7/hide.png) no-repeat 0 0;position: absolute;left: -80px;top: 180px;cursor: pointer;}
.show{width: 84px;height: 49px;background: url(http://al.laohu.com/_s/homev7/show.png) no-repeat 0 0;position: absolute;left: -80px;top: 180px;display: none;cursor: pointer;}
.sildbox .weixin{width: 205px;height: 90px;display: block;position: absolute;top: 40px;}
.sildbox .weixin .qr{width: 146px;height: 147px;background: url(http://al.laohu.com/_s/homev7/qr.png) no-repeat 0 0;position: absolute;left: -120px; top: -50px; display: none}
.sildbox .weixin:hover .qr{display: block;}
.sildbox .weibo{width: 205px;height: 90px;display: block;position: absolute;top: 150px;}
.sildbox .qq{width: 205px;height: 90px;display: block;position: absolute;top: 255px;}
.sildbox .qq .code{width: 146px;height: 90px;background: url(http://al.laohu.com/_s/homev7/qqcode.png) no-repeat 0 0;position: absolute;left: -100px;display: none}
.sildbox .qq .code a{ position: absolute; top: 51px; width: 46px; height: 18px; display: inline-block;}
.sildbox .qq .code a.add_qq{ left: 12px;}
.sildbox .qq .code a.copy_qq{ left: 65px;}
.sildbox .qq:hover .code{display: block}
.sildbox .top{width: 205px;height: 90px;display: block;position: absolute;top: 365px;}
.imgcover{width: 196px;height: 192px;background: url(http://al.laohu.com/_s/homev7/imgcover.png) no-repeat 0 0;position: absolute;z-index: 2;right: 398px;bottom:104px;}
/*.music{width: 88px;height: 88px}*/
#musicBtn.play{background: url('http://al.laohu.com/_s/homev3/music_play.png') no-repeat; }
 .yuyuebtn .tab{
  animation:bai 2.5s infinite;
  display: block;
}
/*.joinbtn  .tab{
    width: 140px;height: 250px;
    position: absolute;
 }*/
@keyframes bai {
    0%{
       -webkit-transform: rotate(10deg);
       -webkit-transform-origin: top center;
       -moz-transform: rotate(10deg);
       -moz-transform-origin: top center;
       transform: rotate(10deg);
       transform-origin: top center;
    }
    50%{
       -webkit-transform: rotate(-10deg);
       -webkit-transform-origin: top center;
       -moz-transform: rotate(-10deg);
       -moz-transform-origin: top center;
       transform: rotate(-10deg);
       transform-origin: top center;
    }
   /* 65%{
       -webkit-transform: rotate(20deg);
       -webkit-transform-origin: top center;
       -moz-transform: rotate(20deg);
       -moz-transform-origin: top center;
       transform: rotate(20deg);
       transform-origin: top center;
    }*/
    100%{
       -webkit-transform: rotate(10deg);
       -webkit-transform-origin: top center;
       -moz-transform: rotate(10deg);
       -moz-transform-origin: top center;
       transform: rotate(10deg);
       transform-origin: top center;
    }
}
/*.bb-back {
  -webkit-transform: rotateY(-180deg);
  -moz-transform: rotateY(-180deg);
  transform: rotateY(-180deg);
}
.bb-page {
  position: absolute;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
}

 .bb-page {
  
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  transform-origin: left center;
}

 .bb-page {
/*  width: 100%;
  height: 50%;
  top: 50%;*/
  /*-webkit-transform-origin: center top;
  -moz-transform-origin: center top;
  transform-origin: center top;
}*/

/* faq */
.faq{ height: 1080px; background: url(http://al.laohu.com/_s/homev7/faq.jpg) no-repeat center top;}
.faq .left{ position: absolute; top: 264px; left: 46px; width: 625px; height: 605px;}
.tit_cssm{ display: block; margin: 0 auto 22px auto;}
.faq .text{ height: 419px; padding-right: 25px; margin-bottom: 32px; overflow-x: hidden; overflow-y: scroll; line-height: 28px; font-size: 17px; color: #4c304f;}
.faq .text::-webkit-scrollbar{
    background: url(http://al.laohu.com/_s/homev7/scrollbar.png) no-repeat 0 0;
    width: 12px;
    height: 419px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.faq .text::-webkit-scrollbar-thumb{
    background: -webkit-linear-gradient(#f7d1fe, #eebe9b);
    background: -o-linear-gradient(#f7d1fe, #eebe9b);
    background: -moz-linear-gradient(#f7d1fe, #eebe9b);
    background: linear-gradient(#f7d1fe, #eebe9b);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    min-height: 81px;
}
.faq .text p{ padding-bottom: 20px;}
.faq .text h2{text-align: center;margin-bottom: 20px;}
.faq .text p span{color: #e41616;}
.install{ width: 548px; margin: 0 auto;}
.install a{ position: relative; display: inline-block; width: 189px; height: 69px; background: url(http://al.laohu.com/_s/homev7/install.png) no-repeat;}
.install a.ios{ background-position: 0 0;}
.install a.ios:hover{ background-position: 0 -69px;}
.install a.android{ background-position: -189px 0;}
.install a.android:hover{ background-position: -189px -69px;}
.install a span{ position: absolute; top: -210px; left: 50%; margin-left: -98px; width: 195px; height: 184px; padding-top: 10px; background: url(http://al.laohu.com/_s/homev7/ios_tip.png) no-repeat 0 0; display: none;}
.code_ios{ width: 157px; height: 156px; display: block; margin: 0 auto; border-radius: 3px;}
.faq .right{ position: absolute; top: 213px; right: -21px; width: 427px; height: 598px; padding-top: 50px;}
.tit_faq{ display: block; margin: 0 auto 28px auto;}
.faq .swiper-container{ height: 490px;}
.faq .swiper-slide dl{ width: 400px; margin: 0 auto; line-height: 28px;}
.faq .swiper-slide dt{ font-weight: bold; font-size: 18px; color: #b0957e;}
.faq .swiper-slide dd{ margin-bottom: 15px; font-size: 16px; color: #3c3c3c;}
.page{ position: absolute; left: 50%; width: 105px; height: 41px; margin-left: -53px;margin-top: 30px;}
.page_up{ top: 0; background: url(http://al.laohu.com/_s/homev7/page_up.png) no-repeat 0 0;}
.page_down{ bottom: 0; background: url(http://al.laohu.com/_s/homev7/page_down.png) no-repeat 0 0;}

/* story */
.story{ position: relative; width: 100%; height: 1036px; background: url(http://al.laohu.com/_s/homev7/story.jpg) no-repeat center top; overflow: hidden;}
@keyframes r1 {
    0% {
        transform: scale(0.1);
        -webkit-transform: scale(0.1);
        opacity: 0.25;
    }
    25% {
        transform: scale(0.25);
        -webkit-transform: scale(0.25);
        opacity: 1;
    }
    50% {
        transform: scale(0.5);
        -webkit-transform: scale(0.5);
        opacity: 1;
    }
    75% {
        transform: scale(0.75);
        -webkit-transform: scale(0.75);
        opacity: 0.75;
    }
    100% {
        transform: scale(1);
        -webkit-transform: scale(1);
        opacity: 0.25;
    }
}
@keyframes r2 {
    0% {
        transform: scale(0.1);
        -webkit-transform: scale(0.1);
        opacity: 0.25;
    }
    25% {
        transform: scale(0.1);
        -webkit-transform: scale(0.1);
        opacity: 0.25;
    }
    50% {
        transform: scale(0.25);
        -webkit-transform: scale(0.25);
        opacity: 1;
    }
    75% {
        transform: scale(0.5);
        -webkit-transform: scale(0.5);
        opacity: 1;
    }
    100% {
        transform: scale(0.75);
        -webkit-transform: scale(0.75);
        opacity: 0.25;
    }
}
@keyframes r3 {
    0% {
        transform: scale(0.1);
        -webkit-transform: scale(0.1);
        opacity: 0.25;
    }
    25%, 50% {
        transform: scale(0.1);
        -webkit-transform: scale(0.1);
        opacity: 0.25;
    }
    75% {
        transform: scale(0.25);
        -webkit-transform: scale(0.25);
        opacity: 1;
    }
    100% {
        transform: scale(0.5);
        -webkit-transform: scale(0.5);
        opacity: 0.25;
    }
}
@keyframes r4 {
    0% {
        transform: scale(0.1);
        -webkit-transform: scale(0.1);
        opacity: 0.25;
    }
    25%, 50%, 75% {
        transform: scale(0.1);
        -webkit-transform: scale(0.1);
        opacity: 0.25;
    }
    100% {
        transform: scale(0.25);
        -webkit-transform: scale(0.25);
        opacity: 0.25;
    }
}
@keyframes r5 {
    0%, 100% {
        transform: scale(0.1);
        -webkit-transform: scale(0.1);
        opacity: 0.25;
    }
    25%, 50%, 75% {
        transform: scale(0.1);
        -webkit-transform: scale(0.1);
        opacity: 0.25;
    }
}
.round{ position: absolute;}
.round div{ position: absolute; top: 50%; left: 50%; width: 100%; height: 100%; margin: -50% 0 0 -50%; border-radius: 50%; border: 1px solid #FFF; box-shadow: 1px 1px 10px #FFF; opacity: 0;}
.round1{ top: 44px; left: 430px; width: 285px; height: 285px;}
.round2{ top: -60px; right: -120px; width: 285px; height: 285px;}
.round2 div{ animation-delay:1s;}
.round3{ bottom: 0; left: -360px; width: 720px; height: 720px;}
.round3 div{ animation-delay:1.5s;}
.round4{ bottom: 124px; right: -45px; width: 172px; height: 172px;}
.round4 div{ animation-delay:2s;}
.r1{ animation: r1 4s linear infinite;}
.r2{ animation: r2 4s linear infinite;}
.r3{ animation: r3 4s linear infinite;}
.r4{ animation: r4 4s linear infinite;}
.r5{ animation: r5 4s linear infinite;}
.layer{ position: absolute;}
.layer1{ top: 95px; left: 84px;}
.layer2{ top: 0; left: 0;}
.layer5{ top: 0; left: 0;}
.story_text{ position: absolute; right: 125px; top: 134px;}
.snow{ position: absolute; left: 0; top: 0; width: 100%; height: 100%; transform: rotate(-45deg); -webkit-transform: rotate(-45deg);}

/* intro */
.intro{ position: relative; background: url(http://al.laohu.com/_s/homev7/intro.jpg) no-repeat center top;}
.intro .wrap{ height: 1080px;}
.intro .swiper-container{ position: absolute; top: 151px; left: 50%; margin-left: -743px; width: 1486px; height: 800px;}
.intro .photo{ position: absolute; top: 0; left: 0;}
.intro .text{ position: absolute; top: 117px; left: 878px;}
.intro .cv{ position: absolute; top: 255px; right: 428px; width: 52px; height: 51px; background: url(http://al.laohu.com/_s/homev7/cv.png) no-repeat 0 0;}
.intro .swiper-pagination{ left: 1296px; right: 0; margin-top: -100px;}
.intro .swiper-pagination-bullet{ width: 147px; height: 57px; border-radius: 0; opacity: 1; background: url(http://al.laohu.com/_s/homev7/intro_nav.png) no-repeat;}
.intro .swiper-container-vertical>.swiper-pagination-bullets .swiper-pagination-bullet{ margin: 8px 0;}
.intro .n0{ background-position: 0 -70px;}
.intro .n0.swiper-pagination-bullet-active{ background-position: -147px -70px;}
.intro .n1{ background-position: 0 0;}
.intro .n1.swiper-pagination-bullet-active{ background-position: -147px 0;}
.intro .n2{ background-position: 0 -278px;}
.intro .n2.swiper-pagination-bullet-active{ background-position: -147px -278px;}
.intro .n3{ background-position: 0 -143px;}
.intro .n3.swiper-pagination-bullet-active{ background-position: -147px -143px;}
.intro .n4{ background-position: 0 -351px;}
.intro .n4.swiper-pagination-bullet-active{ background-position: -147px -351px;}
.intro .n5{ background-position: 0 -209px;}
.intro .n5.swiper-pagination-bullet-active{ background-position: -147px -209px;}
.layer3{ left: 0; bottom: 0; z-index: 1;}
.layer4{ right: 0; top: 0;}

/* news */
.news{ background: url(http://al.laohu.com/_s/homev7/news.jpg) no-repeat center top;}
.news .wrap{ height: 1080px;}
.news .list{ position: absolute; top: 355px; left: 106px; width: 563px;}
.news .nav{ position: relative; width: 499px; height: 47px; margin: 0 auto 10px auto; background: url(http://al.laohu.com/_s/homev7/nav_line.png) no-repeat center 22px;}
.news .nav a{ position: absolute; top: 0; width: 99px; height: 55px;}
.news .nav a.on{ background: url(http://al.laohu.com/_s/homev7/news_nav_on.png) no-repeat center center;}
.news .nav a span{ position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: url(http://al.laohu.com/_s/homev7/news_nav.png) no-repeat;}
.news .nav a.n1{ left: 34px;}
.news .nav a.n1 span{ background-position: 0 0;}
.news .nav a.n2{ left: 145px;}
.news .nav a.n2 span{ background-position: -111px 0;}
.news .nav a.n3{ left: 255px;}
.news .nav a.n3 span{ background-position: -221px 0;}
.news .nav a.n4{ left: 376px;}
.news .nav a.n4 span{ background-position: -332px 0;}
.news .nav p{ position: absolute; bottom: -1px; left: 0; width: 100%; height: 1px; background-color: #5c381d;}
.news .list ul{ width: 100%;}
.news .list li{ padding: 0 27px 0 50px; height: 50px; line-height: 50px; border-bottom: 1px dashed #5c381d; font-size: 14.57px; color: #59342b;}
.news .list li span{ float: right;}
.news .list li a{ color: #59342b;}
.news .swiper-container{ position: absolute; top: 262px; right: 71px; width: 351px; height: 538px;}
.news .swiper-slide img{ width: 351px; height: 538px;}
.news .swiper-pagination-bullet{ width: 4px; height: 4px; border: 1px solid #FFF; background: none; opacity: 1;}
.news .swiper-container-vertical>.swiper-pagination-bullets .swiper-pagination-bullet{ margin: 7px 0;}
.news .swiper-pagination-bullet-active{ background: #FFF;}
.news .plate, .news .fork{ position: absolute; z-index: 1;}
.news .plate{ bottom: 131px; right: -217px;}
.news .fork{ bottom: 25px; right: 45px;}

/* article */
.article_bg{ background: url(http://al.laohu.com/_s/homev7/article_bg.jpg) no-repeat center top; background-attachment: fixed;}
.article_top{ padding-top: 317px; background: url(http://al.laohu.com/_s/homev7/article_top.png) no-repeat center top;}
.article_y{ background: url(http://al.laohu.com/_s/homev7/article_y.png) repeat-y center top;}
.article{ background: url(http://al.laohu.com/_s/homev7/article_top2.png) no-repeat center top;}
.article .wrap{ min-height: 1600px; padding-bottom: 50px;}
.article_layer1, .article_layer2{ position: fixed; left: 50%; bottom: 0;}
.article_layer1{ margin-left: -960px;}
.article_layer2{ margin-left: 506px;}
.laohu2017_footer{ position: relative;}
.article .head{ width: 1094px; height: 60px; margin: 0 auto; background: url(http://al.laohu.com/_s/homev7/article_head.png) no-repeat center bottom; color: #e2b0c5;}
.article .tit{ font-size: 24px;}
.article .tit_nav{ font-size: 20px;}
.article .tit_nav a{ margin: 0 3px; color: #e2b0c5;}
.article h2.title{ padding: 38px 0 22px 0; text-align: center; font-weight: normal; font-size: 31px; color: #d37191;}
.article .sub_info{ padding-bottom: 25px; text-align: center; font-size: 20px; color: #979cbf;}
.article .sub_info a{ color: #979cbf;}
.article .content{ width: 970px; margin: 0 auto; line-height: 40px; color: #561d16;}
.backtop{width: 202px;height: 86px;background: url(http://al.laohu.com/_s/homev6/backtop.png) no-repeat;margin: 40px auto;cursor: pointer}
.about{width: 815px;height: 283px;background: url(http://al.laohu.com/_s/homev6/about.png) no-repeat;margin: 50px auto 0 auto;position: relative;}
.qr{width: 204px;height: 252px;background: url(http://al.laohu.com/_s/homev6/qr.png) no-repeat;float: left;margin: 10px 0 0 40px}
.about .right{width: 508px;height: 250px;float: right;margin: 10px 40px 0 0;font-size: 18px;color: #626262}
.about .right .tit{width: 100%;height: 50px;line-height: 50px;}
.about .right .tit .h3{font-size: 28px;color: #561d16;}
.about .right .text{color: #626262;font-size: 16px;line-height: 30px}
.weibo{width: 320px;height: 50px;position: absolute;right: 20px;bottom: 10px}
.weibo a{width: 140px;height: 25px;line-height: 25px;text-align: center;display: inline-block;color: #8a5b9c}
.tit .bdsharebuttonbox{width: 250px;height: 40px;position:absolute;right: 5px;top: 10px;}
.tit .bdsharebuttonbox b{float: left;color: #626262;font-size: 17px;font-weight: normal;}
.tit .bdshare-button-style0-32 a{width: 22px;height: 22px;background: url(http://al.laohu.com/_s/homev6/shareico.png) no-repeat;margin:16px 4px 0;display: block}
.tit .bdshare-button-style0-32 a.bds_tqq{background-position: -30px 0;}
.tit .bdshare-button-style0-32 a.bds_sqq{background-position: -60px 0;}
.tit .bdshare-button-style0-32 a.bds_qzone{background-position: -30px 0;}
.tit .bdshare-button-style0-32 a.bds_tsina{background-position: -90px 0;}
.tit .bdshare-button-style0-32 a.bds_renren{background-position: -120px 0;}
.tit .bdshare-button-style0-32 a.bds_baidu{background-position: 0 0;}

/* 弹窗 */
.prompt_bg, .prompt_alert_bg{ position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: url(http://al.laohu.com/_s/homev7/prompt_bg.jpg) no-repeat center center; background-size: 100% 100%; display: none;}
.prompt_bg{ z-index: 9;}
.prompt_alert_bg{ z-index: 19;}
.prompt{ position: fixed; top: 50%; left: 50%; width: 522px; height: 671px; padding: 163px 290px 0 234px; background: url(http://al.laohu.com/_s/homev7/prompt_yy.png) no-repeat 0 0; z-index: 10; display: none;
    -webkit-transform:translate(-50%,-50%);
    -moz-transform:translate(-50%,-50%);
    -ms-transform:translate(-50%,-50%);
    -o-transform:translate(-50%,-50%);
    transform:translate(-50%,-50%);
}
.prompt .close{ position: absolute; top: 60px; left: 50%; width: 54px; height: 52px; margin-left: -27px; background: url(http://al.laohu.com/_s/homev7/close.png) no-repeat 0 0; z-index: 3;}
#prompt_yy{ font-size: 22px; color: #a577a5;}
#prompt_yy .close{ margin-left: -53px;}
.system{ text-align: center;}
.system a{ display: inline-block; width: 105px; height: 105px; margin: 0 44px;}
.system a.ios{ background: url(http://al.laohu.com/_s/homev7/ios.png) no-repeat 0 0;}
.system a.and{ background: url(http://al.laohu.com/_s/homev7/and.png) no-repeat 0 0;}
.system a.on{ background-position: 0 -105px;}
.other{ margin: 30px 0 20px 0; text-align: center;}
.other span{ display: inline-block; width: 28px; height: 27px; vertical-align: -5px; margin-right: 10px; background: url(http://al.laohu.com/_s/homem6/checkbox.png) no-repeat 0 0;}
.other.on span{ background-position: -28px 0;}
#prompt_yy li{ padding-bottom: 14px;}
#prompt_yy li:nth-child(1){ position: relative;}
#prompt_yy li span{ display: inline-block; width: 150px;}
#prompt_yy li input{ margin: 0 10px 0 20px; height: 37px; border: none; border-bottom: 2px solid #5c809a; background: none; vertical-align: middle; font-size: 26px; color: #7979a5;}
#prompt_yy li input.tel_other{ width: 71px; display: none;}
#prompt_yy li select.tel_other_s{ position: absolute; top: 0; left: 170px; width: 71px; height: 37px; background: no-repeat; border: none; border-radius: 0; font-size: 26px; color: #7979a5; opacity: 0; display: none;}
#prompt_yy li input.tel{ width: 222px;}
#prompt_yy li input.tel2{ width: 323px;}
#prompt_yy li input.yzm_pic{ width: 191px;}
#prompt_yy .yzm_tel input{ width: 191px;}
#prompt_yy .email input{ width: 228px;}
.get_yzm_pic{ width: 98px; height: 35px; vertical-align: middle;}
.get_yzm_tel{ display: inline-block; width: 102px; height: 40px; vertical-align: text-bottom; background: url(http://al.laohu.com/_s/homev7/get_yzm_tel.png) no-repeat 0 0; vertical-align: middle;}
.submit{ position: absolute; bottom: 190px; width: 300px; height: 71px; background: url(http://al.laohu.com/_s/homev7/submit.png) no-repeat 0 0; z-index: 1;}
.see{ position: absolute; bottom: 300px; right: 130px; width: 97px; height: 96px; background: url(http://al.laohu.com/_s/homev7/see.png) no-repeat 0 0; z-index: 1;}
.prompt_success{ display: none;}
.prompt_success .text{ width: 450px; margin: 0 auto; line-height: 34px; font-size: 20px; color: #a577a5;}
.prompt_gift{ display: none;}
.sub_prompt_tit{ display: block; margin: 0 auto 12px auto;}
.success_text{ display: block; margin: 0 auto;}
.prompt_gift dd{ position: relative; line-height: 31px; padding-left: 27px; font-size: 20px; color: #a577a5;}
.prompt_gift dd span{ position: absolute; top: 9px; left: 0; width: 13px; height: 14px; background: url(http://al.laohu.com/_s/homev7/gift_dd.png) no-repeat 0 0;}
.gift_btn, .success_btn{ position: absolute; bottom: 260px; left: 340px; width: 300px; height: 72px;}
.gift_btn{ background: url(http://al.laohu.com/_s/homev7/gift_btn.png) no-repeat 0 0;}
.success_btn{ background: url(http://al.laohu.com/_s/homev7/success_btn.png) no-repeat 0 0;}
#prompt_alert{ padding: 0; width: 630px; height: 238px; background: url(http://al.laohu.com/_s/homem6/prompt_alert.png) no-repeat 0 0; z-index: 20;}
#prompt_alert .text{ text-align: center; padding: 93px 20px 0 20px; font-size: 28px; color: #2a5376;}
#prompt_alert .close{ top: -60px;}
#prompt_link{ width: 653px; height: 336px; padding: 0; background: url(http://al.laohu.com/_s/homev7/prompt_link.png) no-repeat 0 0; background-size: 100% auto; font-size: 24px; color: #FFF;}
#prompt_link .close{ top: -60px;}
#prompt_link .link{ position: absolute; top: 154px; left: 61px; width: 402px; height: 37px; line-height: 37px; /*display: -webkit-box; -webkit-line-clamp:1; -webkit-box-orient: vertical;*/ text-overflow:ellipsis; overflow: hidden; font-size: 18px; white-space:nowrap;}
#prompt_link .copy{ position: absolute; top: 154px; right: 47px; width: 124px; height: 37px; line-height: 37px; text-align: center; background-color: #ffc0c0; border-radius: 10px; color: #FFF;}
#prompt_link .wb, #prompt_link .qq{ position: absolute; top: 231px; width: 70px; height: 56px;}
#prompt_link .wb{ left: 176px;}
#prompt_link .qq{ left: 412px;}
/*@media screen and (max-width: 1300px){
  .bg_video{
    background: none;
  }
}*/
.news .pagebox{width: 470px;height: 40px;overflow: hidden;}
.news .page span{display: inline-block;margin: 0 10px;width: 28px;height: 27px}
.news .page a{color: #5b6689;width: 28px;height: 27px;padding:0 10px;line-height: 27px}
.news .page a:hover{text-decoration: underline;}
.news .page span.cur{}
.news .page a.focus{ color: #fff;background: #ad647e;}
.news .page .linel{width: 136px;height: 23px;background: url(http://al.laohu.com/_s/homev6/linel.png) no-repeat; position: absolute;left: -155px;top: 8px}
.news .page .liner{width: 136px;height: 23px;background: url(http://al.laohu.com/_s/homev6/liner.png) no-repeat; position: absolute;right: -186px;top: 8px}


.share_icon{ display: block; text-align: center;  height: 64px;width: 314px; margin: 0 auto; background: url(http://al.laohu.com/_s/homev7/share_icon.png) no-repeat center top; margin-top: -20px; cursor: pointer;}
/*ios弹层*/
.faq .logo{
  z-index: 9;
}
.ios_guide{
  width: 480px;
  height: 510px;
  padding-top: 10px;
  position: absolute;
  top: 50%;
  margin-top: -230px;
  left: 50%;
  margin-left: -280px;
}
.ios_guide .testtxt{
  width: 454px;
  height: 174px;
  background: url(http://al.laohu.com/_s/homev7/pc_testtxt1127.png) no-repeat;
  margin: 0 auto;
  margin-bottom: 30px;
}
.ios_guide .gcyy_btn{
  display: block;
  width: 338px;
  height: 74px;
  background: url(http://al.laohu.com/_s/homem7/gcyy_btn.png) center no-repeat;
  margin: 0 auto;
  margin-bottom: 18px;
  background-size: 90% 90%;
}
.ios_guide .iosguide_btn{
  display: block;
  width: 338px;
  height: 74px;
  background: url(http://al.laohu.com/_s/homem7/ios_guide.png) center no-repeat;
  margin: 0 auto;
  margin-bottom: 18px;
  background-size: 90% 90%;
}
#ios_prompt .close{
  margin-left: -52px;
}
@media screen and (max-width: 1366px){
  .bg_video{
    background: url(http://al.laohu.com/_s/homev7/bg1366.jpg) center top no-repeat;
  }
  body{
     overflow-x: hidden;
  }
}































